@font-face {
    font-family: 'Montserrat Medium';
    src: url('fonts/Montserrat-Medium.eot');
    src: url('fonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-Medium.woff2') format('woff2'),
        url('fonts/Montserrat-Medium.woff') format('woff'),
        url('fonts/Montserrat-Medium.ttf') format('truetype'),
        url('fonts/Montserrat-Medium.svg#Montserrat-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat Bold';
    src: url('fonts/Montserrat-Bold.eot');
    src: url('fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-Bold.woff2') format('woff2'),
        url('fonts/Montserrat-Bold.woff') format('woff'),
        url('fonts/Montserrat-Bold.ttf') format('truetype'),
        url('fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat Regular';
    src: url('fonts/Montserrat-Regular.eot');
    src: url('fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-Regular.woff2') format('woff2'),
        url('fonts/Montserrat-Regular.woff') format('woff'),
        url('fonts/Montserrat-Regular.ttf') format('truetype'),
        url('fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans Medium';
    src: url('fonts/WorkSans-Medium.eot');
    src: url('fonts/WorkSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/WorkSans-Medium.woff2') format('woff2'),
        url('fonts/WorkSans-Medium.woff') format('woff'),
        url('fonts/WorkSans-Medium.ttf') format('truetype'),
        url('fonts/WorkSans-Medium.svg#WorkSans-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans Regular';
    src: url('fonts/WorkSans-Regular.eot');
    src: url('fonts/WorkSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/WorkSans-Regular.woff2') format('woff2'),
        url('fonts/WorkSans-Regular.woff') format('woff'),
        url('fonts/WorkSans-Regular.ttf') format('truetype'),
        url('fonts/WorkSans-Regular.svg#WorkSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans Bold';
    src: url('fonts/WorkSans-Bold.eot');
    src: url('fonts/WorkSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/WorkSans-Bold.woff2') format('woff2'),
        url('fonts/WorkSans-Bold.woff') format('woff'),
        url('fonts/WorkSans-Bold.ttf') format('truetype'),
        url('fonts/WorkSans-Bold.svg#WorkSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face{
	font-family: 'FontAwesome';
	src: url('fonts/fontawesome-webfont.eot?v=4.7.0');
	src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),
		url('fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),
		url('fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),
		url('fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),
		url('fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
	font-weight: normal;
	font-style:normal;
}

.grecaptcha-badge{
	visibility: hidden;
}

html, body{
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 100%;
	overline: auto;
	color: #fff;
	background-color: #2b2a33;
}

button,
input,
select,
textarea{
	outline: none;
}

.modal-alert,
.modal-proses{
	width: 95%;
	max-width: 450px;
	top: 20% !important;
	color: #000;
	font-family: 'Montserrat Regular';
	font-size: 16px;
}
	.processing{
		font-family: 'Montserrat Regular';
		font-size: 18px;
		color: #23366f;
		width: 100%;
		text-align: center;
	}

.err{
	position: relative;
	display: block;
	color: #f00;
	text-align: left;
	display: none;
	font-family: 'Montserrat Regular';
	font-size: 14px;
	margin-top:5px;
}
	.text-error,
	.text-error:focus{
		border-bottom: solid 1px red;
	}
	
	.text-link{
		cursor: pointer;
		padding-bottom: 2px;
		border-bottom: solid 1px #fff;
	}
	
	.body{
		position: relative;
		display: block;
		width: 100%;
		left: 50%;
		transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		background-color: #fff;
	}
		.signout{
			color: #999;
			cursor: pointer;
			position: fixed;
			top: 46vw;
			right: 5px;
			z-index: 99;
		}
	
		.content{
			position: relative;
			display: block;
			width: 100%;
		}
			.box-login{
				position: relative;
				display: block;
				width: 80%;
				min-height: 60vh;
				left: 50%;
				transform: translateX(-50%);
				font-family: 'Montserrat Regular';
				font-size: 16px;
				color: #000;
			}
				.form-group{
					position: relative;
					display: block;
					margin-bottom: 10px;
				}
				.form-group-daftar{
					margin-bottom: 20px;
				}
					.form-group-daftar label{
						color: #fda529;
					}
					.text-field{
						position: relative;
						display: block;
						width: 100%;
						border: none;
						border-bottom: solid 2px #fcd534;
						font-family: 'Montserrat Regular';
						color: #000;
						font-size: 16px;
						padding: 10px 0px;
						background-color: #fff;
					}
					.text-daftar{
						padding: 5px 0px;
					}
					.btn-submit{
						background-color: #fda529;
						font-size: 16px;
						color: #fff;
						font-family: 'Montserrat Regular';
						padding: 10px 50px;
						text-align: center;
						border: none;
						border-radius: 7px;
					}
						
						
				.jdl-register{
					font-size: 20px;
					font-family: 'Montserrat Medium';
					margin-bottom: 50px;
					text-align: center;
					color: #fda529;
				}	
						
				
				.box-home{
					position: relative;
					display: block;
					width: 85%;
					min-height: 60vh;
					left: 50%;
					transform: translateX(-50%);
					font-family: 'Montserrat Regular';
					font-size: 16px;
					color: #000;
				}
					.box-profile{
						position: relative;
						display: block;
						margin-bottom: 20px;
						padding: 0px;
					}
						.nama-peserta{
							font-family: 'Montserrat Medium';
							font-size: 18px;
							color: #fda529;
						}
						.info-venue{
							position: relative;
							text-align: left;
							margin-bottom: 20px;
						}
							.box-thanks{
								border-top: solid 2px #fcd534;
								border-bottom: solid 2px #fcd534;
								padding: 5px 0px;
								margin-bottom: 20px;
							}
							.box-jdl-event{
								font-family: 'Montserrat Bold';
								font-size: 22px;
								margin-bottom: 10px;
							}
							.box-tgl-event{
								font-family: 'Montserrat Medium';
								font-size: 18px;
								color: #fda529;
								margin-bottom: 10px;
							}
						
					.frame-home{
						position: relative;
						display: block;
						text-align: center;
					}
						.box-home-show-qr{
							width: 100%;
							position: relative;
							display: block;
							margin-bottom: 20px;
						}
						.home-menu{
							position: relative;
							display: inline-block;
							vertical-align: top;
							margin: 0px;
							font-size: 0px;
							width: 47%;
							margin-bottom: 20px;
						}
							.menu-qr{
								cursor: pointer;
								position: absolute;
								width: 45%;
								left: 5%;
								top: 60%;
							}
							.menu{
								width: 100%;
								cursor: pointer;
							}
						
					.frame-content{
						position: relative;
						display: block;
						text-align: center;
						padding-bottom: 30px;
					}
						.box-content{
							position: relative;
							display: block;
							width: 100%;
							left: 50%;
							transform: translateX(-50%);
							padding-top: 10px;
							margin-bottom: 30px;
						}
							.box-judul-content{
								position: relative;
								display: block;
								width: 100%;
								text-align: center;
								padding: 10px;
								margin-bottom: 20px;
								color: #fff;
								background-color: #fda529;
								border-radius: 10px;
							}
								.judul-content{
									position: relative;
									display: inline-block;
									width: 80%;
									vertical-align: top;
									text-align: left;
									font-family: 'Montserrat Regular';
									font-size: 16px;
									padding-top: 10px;
								}
									.judul-bus{
										width: 60%;
									}
								.icon-content{
									position: relative;
									display: inline-block;
									width: 18%;
									vertical-align: top;
								}
									.icon-bus{
										width: 38%;
									}
									.bus-number{
										font-size: 52px;
										font-family: 'Montserrat Bold';
										margin-top: 20px;
										color: #fda529;
									}
							.box-isi-content{
								position: relative;
								display: block;
								width: 100%;
							}
								.box-qr{
									position: relative;
									display: block;
									width: 100%;
									background-color: #fff;
									padding: 20px;
									border-radius: 10px;
								}
								
								.no-meja{
									font-family: 'Montserrat Bold';
									font-size: 80px;
									color: #fda529;
								}
									
						
						.box-button-close{
							position: relative;
							display: block;
							width: 100%;
							text-align: center;
						}
							.btn-close{
								background-color: #fda529;
								font-size: 16px;
								color: #fff;
								font-family: 'Montserrat Regular';
								padding: 10px 80px;
								text-align: center;
								border: none;
								border-radius: 15px;
							}
							
							.judul-agenda{
								background-color: #fda529;
								color: #fff;
								padding: 10px 20px;
								text-align: left;
								border-radius: 10px 10px 0 0;
							}
	
	.box-scan{
		width: 100%;
		position: relative;
		display: block;
		left: 50%;
		transform: translateX(-50%);
	}
		.info-scan{
			position: relative;
			display: block;
			width: 100%;
			font-family: 'Objectivity Reg';
			font-size: 22px;
			color: #fff;
			text-align: center;
		}
		.frame-button{
			position: absolute;
			width: 100%;
			display: block;
			margin-top: 20px;
			text-align: center;
			bottom: 10px;
		}
			.box-button{
				position: relative;
				display: inline-block;
				width: 45%;
				margin: 0px 2%;
			}
	.box-result{
		position: relative;
		display: none;
		padding-top: 5vh;
		text-align: center;
		color: #fff;
		font-family: 'Objectivity Reg';
		font-size: 20px;
		width: 80%;
		left: 50%;
		transform: translateX(-50%);
	}
		#result{
			margin-bottom: 20px;
		}
	
	.body-absen{
		position: relative;
		display: block;
		width: 100%;
		min-height: 100%;
		background-image: url('../../images/bg-absen.jpg'), url('../../images/bg-absen-bottom.jpg');
		background-repeat: no-repeat, repeat-y;
		background-size: 100% auto, 100% auto;
		background-position: top center, top center;
	}
		.box-scan-absen{
			width: 80%;
			position: relative;
			display: block;
			left: 50%;
			transform: translateX(-50%);
		}
			.header-absen{
				position: relative;
				display: block;
				text-align: center;
				padding-top: 50px;
				margin-bottom: 20px;
			}
				.header-absen img{
					width: 80%;
				}
			.info-scan-absen{
				position: relative;
				display: block;
				width: 100%;
				font-family: 'Objectivity Reg';
				font-size: 22px;
				color: #fff;
				text-align: center;
				margin-bottom: 20px;
			}
			.box-button-scan{
				position: relative;
				display: block;
				width: 100%;
				text-align: right;
			}
				.btn-scan{
					border: none;
					background-color: transparent;
					width: 42px;
					margin: 0px 5px;
				}
				.btn-scan img{
					width: 100%;
				}


/*Tablet / iPad / Laptop Portraid*/
@media only screen
and (min-width: 601px) {
		.signout{
			top: 52vw;
		}
}


/*Tablet / iPad / Laptop Landscape*/
@media only screen
and (min-width: 1024px) {
	.body{
		max-width: 50vh;
	}
		.signout{
			top: 235px;
		}
		
	.body-absen{
		width: 100%;
		background-image: url('../../images/BG-login.jpg');
		background-size: 100% 100%;
	}
	.box-result-absen{
		width: 60%;
		left: 50%;
		transform: translateX(-50%);
		top: 29vh;
		height: 30vh;
		position: absolute;
		color: #820000;
		text-align: center;
		font-family: 'Work Sans Bold';
		font-size: 3vw;
	}
		.welcome-absen{
			font-size: 2.5vw;
			margin-bottom: 5.5vh;
		}
		.instansi-absen{
			font-family: 'Work Sans Medium';
			font-size: 2vw;
			margin-top: 4.5vh;
		}
}


/*Laptop / Desktop*/
@media only screen
and (min-width: 1280px) {
	.content-undian{
		width: 100%;
		min-height: 100%;
		background-repeat:no-repeat;
		background-size: 100% 100%;
		background-attachment: fixed;
		background-position: center center;
	}
		.undi-1{
			background-image: url('../../images/Emas.jpg');
		}
		.undi-2{
			background-image: url('../../images/Tablet-A7-Lite.jpg');
		}
		.undi-3{
			background-image: url('../../images/SmartWatch.jpg');
		}
		.undi-4{
			background-image: url('../../images/Voucher-MAP.jpg');
		}
		.undi-5{
			background-image: url('../../images/Voucher-Gopay.jpg');
		}
		
			.acak{
				position: relative;
				display: block;
				width: 45%;
				height: 13vh;
				left: 50%;
				transform: translateX(-40%);
				text-align: center;
			}
				.acak1{
					top: 46.5vh;
				}
				
				#acak-nama{
					position: relative;
					display: inline-block;
					vertical-align: top;
				}
					.undi1{
						width: 100%;
						height: 13vh;
					}
					
					.tabel-nama{
						position: relative;
						display: table;
						width: 100%;
						height: 100%;
					}
						.nama{
							position: relative;
							display: table-cell;
							vertical-align: middle;
							font-family: "Work Sans Medium";
							color: #7d0500;
						}
						.nama .comp{
							font-family: "Work Sans Regular";
							color: #7d0500;
						}
							.undi1 .nama{
								line-height: 5.5vh;
								font-size: 3vw;
							}
							.undi1 .nama .comp{
								font-size: 1.8vw;
							}
}


/*Desktop 1366*/
@media only screen
and (min-width: 1366px) {
	
}


/*Desktop MAC*/
@media only screen
and (min-width: 1440px) {
	
}


/*Desktop Full HD MAC*/
@media only screen
and (min-width: 1680px) {
	
}


/*Desktop Full HD*/
@media only screen
and (min-width: 1920px) {
		
}